Commit 1605eabd authored by Sylvain Guieu's avatar Sylvain Guieu

fix dependency

parent 600a6667
......@@ -10,7 +10,7 @@ name = "hrmtools"
version='0.1.dev0' # https://www.python.org/dev/peps/pep-0440/
author='Sylvain Guieu'
author_email='sylvain.guieu@univ-grenoble-alpes.fr'
install_requires = ['yaml-1.3', 'openpyxl']
install_requires = ['yaml-1.3', 'openpyxl>=3.0']
# in setuptools the egg fragment must have the version in it
# unlike with the pip install git+https://gricad-gitlab.univ-grenoble-alpes.fr/guieus/instru#egg=instru
dependency_links=[]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment